Subject: bug#51466: bug#53355: bug#51466: bug#53355: guix shell --check: confusing error message

From: Maxime Devos <[email-masked]>
Date: Tue, 28 Jun 2022 19:31:16 +0200

( schreef op di 28-06-2022 om 17:57 [+0100]:
> On Tue Jun 28, 2022 at 11:38 AM BST, Maxime Devos wrote:
> > Then it could be fixed in that distro?  And if the distro intentionally
> > keeps it broken for years, then that seems more a problem in the distro
> > than Guix to me.
> 
> I believe Ludo' is referring to LTS distros and other situations where
> somebody might not update for a long time.
> 
>     -- (

I'm thinking so too, though I want to mention LTS is not just ‘don't
update’ -- the third letter means ‘support’, which covers backporting
bug fixes, though I don't know if the distro would include dash > 9 fds
in this.

Greetings,
Maxime.